Geen verhoogde kans op datalek
Apache log4j

PERSBERICHT

13 december 2021

Afgelopen weekend is een kwetsbaarheid in de Apache Log4j, een Java-log-tool die door veel webapplicaties en -diensten wordt gebruikt, aan het licht gekomen. Het Nationaal Cybersecuritycentrum (NCSC) ziet deze kwetsbaarheid als een groot risico en daarom hebben wij afgelopen weekend direct een controle gedaan van de mogelijke kwetsbaarheden in onze software.

Wij zijn daarin tot de conclusie gekomen dat wij geen direct of indirect gebruik maken van de Apache Log4j waardoor er geen verhoogde kans op een datalek bij ons bekend is.

Extra informatie

Bekijk het volledige bericht op de website van het NCSC.
12 december 2021 heeft het NCSC alle informatie (ook die van deelpartijen) beschikbaar gesteld via GitHub.